#!/bin/bash
#SBATCH --job-name=t290_p1_4.25
#SBATCH --partition=pinegpu
#SBATCH --time=4-00:00:00
#SBATCH --nodes=1
#SBATCH --ntasks=4
#SBATCH --gres=gpu:1

# unload all modules and spack packages
module purge
spack unload --all
spack load /buybdha
lmp="/home/vmahajan/softwares/lammps-gpu-plumed/build/lmp_gpu"


mpirun $lmp -in cg.in -sf gpu -pk gpu 0 neigh no
#mpiexec -np 16 $lmp -in cg.in -sf gpu -pk gpu 0 neigh no

